Package: librte-pmd-pfe20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: universe/libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 92 Depends: libbsd0 (>= 0.0), libc6 (>= 2.7), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-common-dpaax20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-kvargs20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 18.02), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/universe/d/dpdk/librte-pmd-pfe20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 20888 MD5sum: 58c010a4705f6593f65f834ecf9e7b43 SHA1: 5b0ebde7c968611c8cf2f7e177b23453f2e13d58 SHA256: fc7e4e0f81cbc4e3ecd8fea99c53b3889ed779458c7afd8095cdb1ba3d03f094 SHA512: ea52a569f76fcbe4253d5e1dbf49082991efaa7121364f33bdf9315c50e5b630a67843da5061b6c784a6a6d45dbec4923af39a4264258c7bf32b34fa4a87d931 Homepage: http://doc.dpdk.org/guides/nics/pfe.html Description: Data Plane Development Kit (librte-pmd-pfe runtime library) Description-md5: ad92a54b7e298e9c652e41cbd35faa44